language.name=HAYO
language.region=US
language.code=en_US

item.skull.name=Wailer remains
item.handpump.name=IHL handpump
item.advanced_handpump.name=IHL advanced handpump
item.collector.name=IHL Collector
item.collectorHeavy.name=IHL Heavy Collector
item.handpump_discharged.name=IHL handpump
tile.IHLShieldAssemblyUnitBlock.name=IHL TS-02 AU
item.IHLDriver.name=IHL TS-02 Driver
ihl.gui.ts02=IHL TS-02
ihl.gui.ts02reverse_on=Reverse mode on
ihl.gui.ts02reverse_off=Reverse mode off
ihl.gui.ts02auto_reverse_on=Auto reverse mode on
ihl.gui.ts02auto_reverse_off=Auto reverse mode off

ihl.gui.charger_ejector=IHL ACE
ihl.gui.charger_ejector_auto_eject=Activate fully charged collectors. 
ihl.gui.charger_ejector_do_not_auto_eject=Do not activate fully charged collectors.
ihl.gui.charger_ejector_call_collectors=Send gathering signal to collectors in range of 64 m. 
ihl.gui.charger_ejector_erase_memory=Erase collectors memory.
item.chargerEjectorItem.name=IHL ACE
tile.IHLDriverBlock.name=IHL TS-02 driver
tile.IHLShieldBlock.name=IHL TS-02
tile.chargerEjectorBlock.name=IHL ACE
tile.boneBlock.name=Bone pillar
entity.LostHead.name=Wailer
tile.basicHarvestorBlock.name=IHL Auto crop harvestor
tile.blowerBlock.name=IHL Industrial fan
ihl.gui.blower=Air speed:
ihl.gui.blowerUnits=m/s
tile.glassBox.name=Glass box
item.glassBox.name=Glass box
tile.evaporatorBlock.name=Evaporator
tile.electricEvaporatorBlock.name=Electric evaporator
tile.sackBlock.name=Rubber tree sap gathering sack
tile.rubberTreeBlock.name=Rubber tree
ihl.gui.evaporator=IHL evaporator
ihl.gui.electricEvaporator=IHL electric evaporator
ihl.gui.tdit.message0=Ready, charged
ihl.gui.tdit.message1=Not enough energy
ihl.gui.tdit.message2=Receiver not responding
ihl.gui.tdit.message3=Receiver not defined
ihl.gui.tdit.message4=Clean receiver chamber!

fluid.rubbertreesap=Rubber tree sap
tile.blockFluidRubberTreeSap.name=Rubber tree sap
itemCellRubberTreeSap.name=Rubber tree sap cell

fluid.aquaregia=Aqua Regia
tile.blockFluidAquaRegia.name=Aqua Regia
itemCellAquaRegia.name=Aqua Regia cell

fluid.sodiumperoxide=Sodium peroxide
tile.blockFluidSodiumPeroxide.name=Sodium peroxide
itemCellSodiumPeroxide.name=Sodium peroxide cell

fluid.osmiumtetroxide=Osmium tetroxide
tile.blockFluidOsmiumTetroxide.name=Osmium tetroxide
itemCellOsmiumTetroxide.name=Osmium tetroxide cell

fluid.solution.nickelsulfate=Nickel sulfate water solution
tile.blockFluidNickelSulfateDissolvedInWater.name=Nickel sulfate water solution
itemCellNickelSulfateDissolvedInWater.name=Nickel sulfate water solution cell

fluid.solution.bluevitriol=Blue Vitriol water solution
tile.blockFluidBlueVitriolDissolvedInWater.name=Blue Vitriol water solution
itemCellBlueVitriolDissolvedInWater.name=Blue Vitriol water solution cell

fluid.nitricacid=Nitric acid
tile.blockFluidNitricAcid.name=Nitric acid
item.itemCellNitricAcid.name=Nitric acid cell

fluid.molten.gold=Molten gold
tile.blockMoltenGold.name=Molten gold

itemDustSludge.name=Polymetallic ore undissolved sludge
itemDustSludgeTiny.name=Tiny pile of polymetallic ore undissolved sludge
itemDustSodiumPeroxide.name=Sodium Peroxide
itemDustIridiumAndSodiumOxide.name=Iridium and sodium oxide

tile.tditBlock.name=Transdimensional item teleporter
item.tditFrequencyTransmitter.name=T.D.I.T. frequency transmitter

item.flexibleCableWithClamp.name=Hank of cable
item.flexibleCableCopper2x.name=Hank of cable
item.flexibleCableCopper4x.name=Hank of cable
item.flexibleCableCopper8x.name=Hank of cable
item.flexibleCableCopper16x.name=Hank of cable
tile.cableAnchor.name=Junction box
item.copperWire.name=Copper wire
item.steelWire.name=Steel wire
item.copperWire2x.name=Copper wire 2x
item.copperWire4x.name=Copper wire 4x
item.copperWire8x.name=Copper wire 8x
item.copperWire16x.name=Thick copper wire
item.steelWire16x.name=Thick steel wire
tile.ironWorkbench.name=Iron workbench
item.ironWorkbenchItem.name=Iron workbench
item.setOfDies1_5sqmm.name=Set of dies 1.5 sq. mm.
item.setOfDies24sqmm.name=Set of dies 24 sq. mm.
ihl.gui.achesonFurnance=Acheson furnance
ihl.gui.coiler=Coiler
ihl.gui.muffleFurnace=Muffle furnace

tile.blockAquaRegia.name=Aqua regia
tile.blockOsmiumTetroxide.name=Osmium tetroxide
tile.blockNickelSulfateDissolvedInWater.name=Nickel sulfate dissolved in water
tile.blockBlueVitriolDissolvedInWater.name=Blue vitriol dissolved in water
tile.blockNitricAcid.name=Nitric acid
tile.blockSodiumPeroxide.name=Sodium peroxide
tile.blockCablingColophony.name=Cabling colophony
tile.blockSpruceResin.name=Spruce resin
tile.blockfluidRubberTreeSap.name=Rubber tree sap
tile.blockGlyceryl.name=Glyceryl
tile.blockSeedOil.name=Seed Oil
tile.blockMoltenSteel.name=Molten Steel
tile.debugScanner.name=Ore dictionary item scanner
tile.oreApatite.name=Apatite
tile.oreSaltpeter.name=Saltpeter
tile.achesonFurnance.name=Acheson furnance
item.crucible.name=Crucible
item.bucket_SpruceResin.name=Bucket of spruce resin

item.bucket_fluidRubberTreeSap.name=Bucket of rubber tree sap
bucket_tarPitch.name=Bucket of tar pitch
gemApatite.name=Piece of apatite
ingotTarPitch.name=Tar pitch bar
nuggetTarPitch.name=Small piece of tar pitch
stickCoal.name=Coal electrode
stickCoalElectrodePremix.name=Formed coal electrode premix
dustCoalElectrodePremix.name=Coal electrode premix
stickGraphite.name=Graphite electrode
dustCarborundum.name=Carborundum dust
dustSaltpeter.name=Saltpeter
spruceBlock.name=Peeled spruce
itemCellSpruceResin.name=Spruce resin cell
itemCellCablingColophony.name=Cabling colophony cell
itemCellSeedOil.name=Seed oil cell
itemCellGlyceryl.name=Glyceryl cell
itemCellMoltenSteel.name=Molten steel cell
ihl.gui.blueprint=Set of blueprints
ihl.temperature.units=C
molten.bronze=Molten bronze
molten.iron=Molten iron
amount=Amount: 

tile.blockOleicAcid.name=Oleic acid
tile.blockLimemilk.name=Limemilk
tile.blockMoltenRubberWithSulfur.name=Pre-vulcanized rubber
tile.blockMoltenBronze.name=Molten Bronze
tile.blockVapourSulfuricAcid.name=Vapours of sulfuric acid
tile.blockSulfuricAcidAnhydride.name=Vapours of sulfuric acid anhydride
tile.blockSulfuricAcid.name=Sulfuric Acid
tile.wireMill.name=Wire mill
tile.vulcanizationExtrudingMold.name=Vulcanization extruding mold
tile.extruder.name=Extruder
tile.rollingMachinePart1.name=Rolling machine p.#1
tile.rollingMachinePart2.name=Rolling machine p.#2
tile.loom.name=Loom
tile.coiler.name=Coiler
tile.lathePart1.name=Lathe p.#1
tile.lathePart2.name=Lathe p.#2
tile.fiberglassSpinnerets.name=Fiberglass spinnerets
tile.goldPrecipitatorCondenser.name=Precipitator/Condenser
tile.goldChimneyKnee.name=Chimney knee with steam injector
tile.leadOven.name=Chemically resistant solid fuel oven
tile.cannonBronze.name=Detonation spraying machine
tile.tubBronze.name=Bronze tub
tile.achesonFurnance.name=Acheson furnace
tile.muffleFurnance.name=Muffle furnace
pipeRubberWithSulfur.name=Non-vulcanized rubber pipe
pipeVulcanizedRubber.name=Vulcanized rubber pipe
item.tinSnipsSteel.name=Tin snips
item.hammer.name=Hammer
item.pencil.name=Pencil
item.grindstone.name=Grindstone
item.chisel.name=Chisel
item.needleFile.name=Needle file
item.drillSteelHardened.name=Steel hardened drill
item.hackSawSteel.name=Steel hack saw
item.handDrillBronze.name=Bronze hand drill
item.setOfFilesSteel.name=Set of files
item.viseSteel.name=Steel vise
item.tapM10x1SteelHardened.name=Tap M10x1 (hardened)
item.diceM10x1SteelHardened.name=Dice M10x1 (hardened)
item.graverSteelHardened.name=Graver (hardened)
item.sharpenedCarvingKnifeBronze.name=Sharpened bronze carving knife
tile.oreTrona.name=Trona
tile.oreLimestone.name=Limestone
tile.oreGypsum.name=Gypsum
tile.orePotassiumFeldspar.name=Potassium feldspar
tile.injectionMold.name=Injection mold
itemCellNitricAcid.name=Nitric acid cell
itemCellSulfuricAcid.name=Sulfuric acid cell
itemCellSulfuricAnhydride.name=Sulfuric anhydride cell
itemCellVapourSulfuricAcid.name=Sulfuric acid vapours cell
itemCellMoltenBronze.name=Molten bronze cell
itemCellLimemilk.name=Limemilk cell
itemCellOleicAcid.name=Oleic acid cell
itemCellLiquidGlass.name=Liquid glass cell
itemCellNatriumHydroxideDissolvedInWater.name=Natrium hydroxide solution cell
itemCellOxygen.name=Oxygen cell
itemCellAcetylene.name=Acetylene cell
itemCellNitrogen.name=Nitrogen cell
springSteel.name=Steel spring
toolTinSnipsPartsSteel.name=Tin snips parts
toolHeadHammerSmallSteel.name=Steel hammer head
blankNeedleFileSteel.name=Steel blank for needle file
dustDehydratedGypsum.name=Dehydrated gypsum
carvingKnifeBronze.name=Carving knife (sharpen me!)
muttonLard.name=Mutton lard
ingotStearin.name=Stearin
ingotCalciumSoap.name=Calcium soap
dustBrick.name=Brick dust
dustGraphite.name=Graphite dust
crucibleMixture.name=Crucible mixture
blankChiselSteel.name=Steel blank for chisel
plateHotSteel.name=Hot steel plate
dustIrongraphite.name=Irongraphite dust
viseSetOfMoldedPartsSteel.name=Set of molded parts for vise
latheSetOfMoldedPartsSteel.name=Set of molded parts for lathe
handDrillSetOfMoldedPartsBronze.name=Set of molded parts for hand drill
blankSetOfFilesSteel.name=Blanks for set of files
diceM10x1Steel.name=Dice M10x1 (not yet hardened)
tapM10x1Steel.name=Tap M10x1 (not yet hardened)
shaftSteel.name=Steel shaft
meshGlass.name=Fiberglass mesh
extruderSetOfMoldedPartsSteel.name=Set of molded parts for extruder
boltM10x1Steel.name=Bolt M10x1
linerIronGraphiteGreased.name=Irongraphite liner (greased and ready to use)
linerIronGraphiteHot.name=Hot irongraphite liner
linerIronGraphite.name=Irongraphite liner (not yet sintered)
sawBladeSteelHardened.name=Hardened blade for saw
sawBladeSteelHot.name=Hot blade for saw
sawBladeSteel.name=Blade for saw (harden me!)
barD10SteelHot.name=Hot tiny steel bar (D=10 mm)
barD10Steel.name=Tiny steel bar (D=10 mm)
drillSteelHot.name=Hot steel drill
drillSteel.name=Steel drill (harden me!)
graverSteelHot.name=Hot steel graver
graverSteel.name=Steel graver (harden me!)
nutM10x1Steel.name=Nut M10x1
nailSteel.name=Two Inch Nails
diceM10x1SteelHot.name=Hot dice M10x1
tapM10x1SteelHot.name=Hot tap M10x1
plateNonVulcanizedRubber.name=Non vulcanized rubber plate
machineCasingSetOfPartsSteel.name=Set of parts for basic machine
setOfPartsForLVElemotorSteel.name=Set of parts for most terrible electric DC engine
detonationSprayingMachineSetOfMoldedPartsBronze.name=Set of molded parts for detonation spraying machine
foilRubberWithSulfur.name=Roll of non-vulcanized rubber
foilVulcanizedRubber.name=Roll of vulcanized rubber
dustCalciumCarbide.name=Calcium carbide
barD10Gold.name=Tiny gold bar (D=10 mm)
ingotHotSteel.name=Hot steel ingot
blankGasReducerSteel.name=Forged billet for gas reducer
setOfPartsGasReducerSteel.name=Machined billet for gas reducer
gasReducerSteel.name=Gas reducer
item.electricMotorLVLEDC.name=Lov voltage low efficiency DC electric molotor
item.fiberGlass.name=Fiberglass
tile.blockAir.name=Compressed air
tile.blockNitrogen.name=Compressed nitrogen
tile.blockAcetylene.name=Compressed acetylene
tile.blockOxygen.name=Compressed oxygen
tile.cryogenicDistiller.name=Cryogenic distiller
tile.gasWeldingStation.name=Gas welding station
tile.woodenRollingMachinePart1.name=Wooden rolling machine part #1
tile.woodenRollingMachinePart2.name=Wooden rolling machine part #2
tile.blockLiquidGlass.name=Liquid glass
tile.blockNatriumHydroxideDissolvedInWater.name=Natrium hydroxide solution
tile.spruceBlock.name=Carved spruce
tile.impregnatingMachine.name=(reserved)
tile.blockSulfuricAnhydride.name=Sulfuric anhydride
fabric.name=Fabric
foilSteel.name=Roll of steel sheet
stickSteel.name=Steel rod
dustQuicklime.name=Quicklime
dustCalcite.name=Calcite dust
dustGypsum.name=Gypsum
dustPotassiumFeldspar.name=Potassium feldspar dust
tile.oreBauxite.name=Bauxite
tile.oreCinnabar.name=Cinnabar
tile.oreRockSalt.name=Rock salt
tile.oreGyubnera.name=Gyubnera
tile.blockPulpMica.name=Mica pulp
tile.blockPulpCellulose.name=Cellulose pulp
tile.blockFuel.name=Diesel fuel
tile.blockMineralOil.name=Mineral oil
tile.blockFuelOil.name=Fuel oil (masut)
tile.blockOil.name=Oil
tile.blockMercury.name=Mercury
tile.blockVapourMercury.name=Mercury vapours
tile.blockHydrogen.name=Compressed hydrogen
tile.blockSaltWater.name=Saltwater
tile.blockHydrogenChloride.name=Hydrogen chloride (gaseous)
tile.blockNatriumTugstateDissolvedInWater.name=NaWO4 (water solution)
tile.blockTurpentine.name=Turpentine
tile.blockTrichlorosilane.name=Trichlorosilane
tile.blockSiliconTetrachloride.name=Silicon tetrachloride
tile.blockChlorine.name=Chlorine
itemCellTrichlorosilane.name=Trichlorosilane cell
itemCellSiliconTetrachloride.name=Silicon tetrachloride cell
itemCellChlorine.name=Chlorine cell
tile.gaedesMercuryRotaryPump.name=Gaedes mercury rotary pump
tile.labElectrolyzer.name=Laboratory electrolyzer
tile.electrolysisBath.name=Electrolysis bath
tile.fluidizedBedReactor.name=Fluidized bed reactor
tile.chemicalReactor.name=Chemical reactor
tile.paperMachine.name=Paper machine
tile.oreMica.name=Mica ore
tile.fractionatorCover.name=Fractionator cover
tile.fractionatorSection.name=Fractionator section
tile.fractionatorBottom.name=Fractionator bottom
tile.refluxCondenser.name=Reflux condenser
tile.rectifierTransformerUnit.name=Rectifier/transformer unit
tile.grounding.name=Grounding
tile.frequencyGenerator.name=Frequency generator
tile.batterySwitchUnit.name=Battery-switch unit
tile.oreChromite.name=Chromite
tile.oreStibnite.name=Stibnite
tile.oreDatolite.name=Datolite
tile.blockBoricAcid.name=Boric acid
ignitron.name=Ignitron
stickBoronCarbide.name=Boron carbide electrode
foilLead.name=Lead sheet
dustLeadPlumbate.name=Red lead (minium)
vacuumSwitch.name=Vacuum switch
hallSensor.name=Hall sensor
batteryCellsEbonite.name=Ebonite battery cells
plateMica.name=Mica plate
dustBoronCarbide.name=Boron carbide
dustBoricAcid.name=Boric acid
dustDatolite.name=Milled datolite
dustFerrite.name=Ferrite dust
ringFerrite.name=Ferrite ring
ringRawFerrite.name=Ferrite ring (not yet sintered)
dustLithiumOxide.name=Lithium oxide
dustSolderingAlloy.name=Soldering alloy
dustTinyAntimony.name=Tiny pile of antimony dust
insulatorPorcelain.name=Porcelain insulator
insulatorRawPorcelain.name=Porcelain insulator (not yet sintered)
dustAntimony.name=Antimony dust
dustAntimonyOxide.name=Antimony oxide
dustStibnite.name=Milled stibnite
crushedPurifiedStibnite.name=Crushed pufified stibnite ore
crushedStibnite.name=Crushed stibnite ore
ringPorcelain.name=Porcelain ring
ringRawPorcelain.name=Porcelain ring (not yet sintered)
foilCopper.name=Coper foil
crushedPurifiedBauxite.name=Crushed pufified bauxite ore
crushedBauxite.name=Crushed bauxite ore
dustSodiumSulfide.name=Sodium sulfide
dustSodiumSulfate.name=Sodium sulfate
dustWood.name=Wood flour
valveTube1C21P.name=Valve tube 1C21P
highVoltageCapacitor.name=HV capacitor
foilMica.name=Mica foil
dustMica.name=Milled mica
gaedesPumpBarrelPorcelain.name=Gaedes mercury rotary pump barrel
gaedesPumpBarrelRawPorcelain.name=Gaedes pump barrel (not yet sintered)
dustGlass.name=Glass dust
gu-81m.name=GU-81m vacuum lamp
foilTungsten.name=Tungsten foil
ingotTungsten.name=Tungsten ingot
plateTungsten.name=Tungsten plate
plateHotTungsten.name=Hot tungsten plate
crushedPurifiedCinnabar.name=Crushed pufified cinnabar ore
crushedCinnabar.name=Crushed cinnabar ore
ovenRawPorcelain.name=Chemically resistant oven (not yet sintered)
chimneyKneeRawPorcelain.name=Porcelain chimney knee (not yet sintered)
dustTungsten.name=Tungsten dust
electrolysisBathPorcelain.name=Porcelain electrolysis bath
electrolysisBathRawPorcelain.name=Porcelain electrolysis bath (not yet sintered)
dustPorcelain.name=Porcelain dust
foilGold.name=Gold foil
dustTungsticAcid.name=Tungstic acid
turboCompressorSetOfMoldedPartsBronze.name=Parts for turbo compressor
cycloneFilterSteel.name=Cyclone filter
dustTungstenOxide.name=Tungsten oxide
dustCalciumTungstate.name=Calcium tungstate
dustSodiumHydrogenSulfate.name=Sodium hydrogen sulfate
dustSalt.name=Sodium chloride (salt)
dustCalciumChloride.name=Calcium chloride
dustPotassiumSulphate.name=Potassium sulphate
dustRockSalt.name=Potassium chloride (rock salt)
crushedPurifiedGyubnera.name=Crushed pufified gyubnera ore
crushedGyubnera.name=Crushed gyubnera ore
dustManganeseOxide.name=Manganese oxide
dustIronOxide.name=Iron oxide (III)
smallRoundSteel.name=Small steel round
smallRoundPolishedSteel.name=Small polished steel round
rollingMachineSetOfMoldedpartsSteel.name=Parts for rolling machine
pistonCylinderSteel.name=Piston and cylinder
blankPistonCylinderSteel.name=Blanks for piston and cylinder
mixerSteel.name=Steel mixer
pipelineAccessoriesSteel.name=Pipeline accessories
dustTrona.name=Trona
dustSilicon.name=Silicon dust
highPressureVesselSteel.name=High pressure vessel
gasJetSteel.name=Gas jet
dustIridiumAndSodiumOxide.name=Iridium and sodium oxide
dustPlatinumGroupSludge.name=Platinum group metals sludge
dustTinyPlatinumGroupSludge.name=Tiny pile of platinum group metals sludge
dustSodiumPeroxide.name=Sodium peroxide
itemCellFuel.name=Diesel fuel cell
itemCellMineralOil.name=Mineral oil cell
itemCellFuelOil.name=Fuel oil (masut) cell
itemCellOil.name=Oil cell
itemCellMercury.name=Mercury cell
itemCellHydrogen.name=Hydrogen cell
itemCellSaltWater.name=Saltwater cell
itemCellHydrogenChloride.name=Hydrogen chloride cell
itemCellNatriumTugstateDissolvedInWater.name=Natrium tugstate solution cell
itemCellTurpentine.name=Turpentine cell
leadAcidBattery.name=Lead acid battery
plateRawGraphite.name=Graphite plate premix
dustIridium.name=Iridium dust
dustTinySilicon.name=Tiny pile of technical silicon
dustMagnesiumOxide.name=Magnesium oxide
dustSilicon.name=Technical silicon
dustBischofite.name=Milled bischofite
dustMagnesium.name=Magnesium dust
ingotMagnesium.name=Magnesium ingot
plateGraphite.name=Graphite plate
tile.mirror.name=Mirror
item.polishingPucksSteel.name=Polishing pucks
item.glassBlowingTubeSteel.name=Glass blowing tube
item.precipitatorCondenserRawPorcelain.name=Precipitator/Condenser (not yet sintered)
tile.oreBischofite.name=Bischofite
